Subject: Re: bug#58159: [PATCH] Add support for the Wancho script

From: Richard Stallman <[email-masked]>
Date: Sat, 08 Oct 2022 18:35:36 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > But if Unicode is inclined to do things like this, how many more
  > > barely-used scripts will it adopt?  How many more has it already
  > > adopted?

  > That is not our question to answer.

They are questions about the future, so we cannot look for answers
today.  But they do affect what our attitude towards Unicode should
be.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)